﻿Copyright (c) (2017) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Wavetek/BI 222,223 ADJ /5500
DATE:                  2017-02-17 08:59:27
AUTHOR:                Fluke
REVISION:              $Revision: 18323 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       1
NUMBER OF LINES:       80
CONFIGURATION:         Fluke 5500A
=============================================================================
#
#  Procedure Author:
#        VY, DAC
#
#  Source:
#        Wavetek / Beckman Industrial 223 & 222 Operator's Manual
#
#  Additional Equipment Required:
#        None
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  ASK-         N              P                                     V

  1.002  IF           NOT(VERSIONCHECK("8.0"))
  1.003  END
  1.004  ENDIF

  1.005  CALL         Sub Display Copyright

  1.006  HEAD         TEST CONDITIONS
  1.007  DISP         No specific warm-up time requirement.
  1.007  DISP         Ambient temperature: 18 °C - 28 °C
  1.007  DISP         Relative humidity: less than 90 %

  1.008  HEAD         INITIAL INFORMATION
  1.009  DISP         Ensure UUT readings have been allowed to settle
  1.009  DISP         prior to proceeding with each test.
  1.009  DISP
  1.009  DISP         This procedure contains 2 internal adjustments.
  1.009  DISP
  1.009  DISP         [32]               ATTENTION
  1.009  DISP
  1.009  DISP         Observe precautions for handling electrostatic sensitive
  1.009  DISP         devices.

  1.010  HEAD         DC VOLTAGE CALIBRATION
  1.011  TARGET
  1.012  DISP         Turn off the UUT. Remove screws and back cover.
  1.013  PIC          5500_222_223_VZD_2W
  1.014  DISP         Press ON/C button to turn on the UUT.
  1.014  DISP         Ensure battery indicator is extinguished.
  1.015  MESS         Adjust DC calibration pot until the DUT displays
  1.015  MESS         1.899 V to 1.901 V.
  1.016  5500         1.900V                                            N  2W

  1.017  HEAD         AC VOLTAGE CALIBRATION
  1.018  TARGET
  1.019  DISP         Rotate the UUT function switch to V~ position.
  1.020  MESS         Adjust AC calibration pot until the DUT displays
  1.020  MESS         1.898 V to 1.902 V.
  1.021  5500         1.900V                       500H           SI    N  2W

  1.022  HEAD
  1.023  MESS
  1.024  END
